Simulation
Create sandbox card program
POST/simulate/issuing/card-programs
Creates a sandbox card program for issuing simulation workflows.
Body Parameters
credit_policy
enumOptionalThe credit policy for credit and charge card programs. Defaults to unsecured if not
specified. Ignored for debit programs.
Possible values: unsecured, cardholder_secured, platform_secured
description
stringOptionalOptional description for the card program (max 255 characters).
jit_funding_enabled
booleanOptionalEnables just-in-time funding of the program's authorizations from the funding account your realtime
authorization endpoint names. Only debit programs may enable it. Defaults to false.
scheme
enumOptionalThe card scheme for the program. Defaults to visa if not specified.
Possible values: visa, mastercard
type
enumRequiredThe type of card program to create.
Possible values: credit, charge, debit